


/* Default  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, div { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: 'PTSansRegular'; }
body { margin: 0; background: url(../images/core/bg.jpg) center bottom repeat-x #f4f4f4;}

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #ecf3fc; color: #448ddd; text-shadow: none; }

a {text-decoration: none; }
a:visited { }
a:hover { }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 0 0; padding: 0 0 0 0; }
dd { margin: 0 0 0 0; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


#wrapper {
	width: auto;
	height: 100%;
	background: url(../images/core/footer.jpg) center bottom no-repeat;
}

#error {
	padding: 100px 0 300px 0;
	width: 544px;
	margin: 0 auto;
	text-align: center;
}



/**-------- FONT-------------**/

@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('../fonts/PTN57F-webfont.eot');
    src: url('../fonts/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTN57F-webfont.woff') format('woff'),
         url('../fonts/PTN57F-webfont.ttf') format('truetype'),
         url('../fonts/PTN57F-webfont.svg#PTSansNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansCaptionBold';
    src: url('../fonts/PTC75F-webfont.eot');
    src: url('../fonts/PTC75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTC75F-webfont.woff') format('woff'),
         url('../fonts/PTC75F-webfont.ttf') format('truetype'),
         url('../fonts/TC75F-webfont.svg#PTSansCaptionBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansCaptionRegular';
    src: url('../fonts/PTC55F-webfont.eot');
    src: url('../fonts/PTC55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTC55F-webfont.woff') format('woff'),
         url('../fonts/PTC55F-webfont.ttf') format('truetype'),
         url('../fonts/PTC55F-webfont.svg#PTSansCaptionRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansBoldItalic';
    src: url('../fonts/PTS76F-webfont.eot');
    src: url('../fonts/PTS76F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS76F-webfont.woff') format('woff'),
         url('../fonts/PTS76F-webfont.ttf') format('truetype'),
         url('../fonts/PTS76F-webfont.svg#PTSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansBold';
    src: url('../fonts/PTS75F-webfont.eot');
    src: url('../fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS75F-webfont.woff') format('woff'),
         url('../fonts/PTS75F-webfont.ttf') format('truetype'),
         url('../fonts/PTS75F-webfont.svg#PTSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansItalic';
    src: url('../fonts/PTS56F-webfont.eot');
    src: url('../fonts/PTS56F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS56F-webfont.woff') format('woff'),
         url('../fonts/PTS56F-webfont.ttf') format('truetype'),
         url('../fonts/PTS56F-webfont.svg#PTSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansRegular';
    src: url('../fonts/PTS55F-webfont.eot');
    src: url('../fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS55F-webfont.woff') format('woff'),
         url('../fonts/PTS55F-webfont.ttf') format('truetype'),
         url('../fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansNarrowBold';
    src: url('../fonts/PTN77F-webfont.eot');
    src: url('../fonts/PTN77F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTN77F-webfont.woff') format('woff'),
         url('../fonts/PTN77F-webfont.ttf') format('truetype'),
         url('../fonts/PTN77F-webfont.svg#PTSansNarrowBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PatuaOneRegular';
    src: url('../fonts/PatuaOne-Regular-webfont.eot');
    src: url('../fonts/PatuaOne-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PatuaOne-Regular-webfont.woff') format('woff'),
         url('../fonts/PatuaOne-Regular-webfont.ttf') format('truetype'),
         url('../fonts/PatuaOne-Regular-webfont.svg#PatuaOneRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1 {font: 24px/30px 'PatuaOneRegular', Arial, sans-serif; margin: 0 0 20px 0; padding: 0px; color: #363636}
h2 {font: 42px/48px 'PatuaOneRegular', Arial, sans-serif; margin: 0px; padding: 0px 0 15px 0;; color: #363636}
h3 {font: 24px/30px 'PatuaOneRegular', Arial, sans-serif; margin: 0px; padding: 0px; color: #363636;}
h4 {font: 13px/16px 'PTSansRegular', Arial, sans-serif; margin: 0px; padding: 0px 0 18px 0; color: #636363;}


p {font: 12px/16px 'PTSansRegular', Arial, sans-serif; margin: 0px; padding: 0px 0 18px 0; color: #636363;}
a {font: 12px/16px 'PTSansRegular', Arial, sans-serif; margin: 0px; padding: 0px 0 18px 0; color: #636363;}
p strong {font: 12px/16px 'PTSansBold', Arial, sans-serif; margin: 0px; padding: 0px 0 18px 0; color: #636363;}



#content strong {color: #000; font-weight: normal; }

#content ul {margin: 0px 0 20px 25px; padding: 0px; display: inline-block;}
#content ul li {font: 14px/20px 'PTSansRegular', Arial, sans-serif; margin: 0px; padding: 0px; color: #636363;}


.img-missing {display: inline-block; margin: 0 0 30px 0;}
.wflogo {display: inline-block; margin: 30px 0 0 0;}


/******************************************************
*******************************************************

MEDIA QUERY 
 							
*******************************************************
******************************************************/


/* 290px
------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
@media only screen and (min-width: 290px) {

	#error {
	padding: 100px 0 300px 0;
	width: 290px;
	margin: 0 auto;
	text-align: center;
}


}
	




/* 544px
---------------------------------------------------------------------------------------------------------------------------------------- */
@media only screen and (min-width: 544px) {

	#error {
	padding: 100px 0 300px 0;
	width: 544px;
	margin: 0 auto;
	text-align: center;
}


}




/* 960px
---------------------------------------------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 960px) {

	#error {
	padding: 100px 0 300px 0;
	width: 544px;
	margin: 0 auto;
	text-align: center;
}

	
}


/*1200px
---------------------------------------- */
@media only screen and (min-width: 1200px) {
}























